    <!DOCTYPE html>
    <html>
    
        <head>
            <meta charset="utf-8">
            <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
            <title>SOS Game</title>
            <meta name="description" content="First windows phone app.">
            <link rel="stylesheet" href="main.css">
            <script src="processing.js" ></script>
        <link rel="icon" type="img/png" href="icon.png">
        </head>
        <body>
            
             <img alt="pattern" src="Udayan Umapathi2.png" height="80"
                width="300">
            
            <br>
            <br>

           
            
            <ulh>
                <lih><a  class="menu" href="index.html" >home</a></lih>
                <lih><a class="menu" href="projects.html" >projects</a></lih>
                <lih><a class="menu" href="research.html">research</a></lih>
                <lih><a class="menu" href="hobby.html">obsession</a></lih>
            </ulh>
        
            <hr class="style-one"/>
            
            <p> <b>SOS Windows App (2012)</b> by Udayan Umapathi</p>
            
            <hr class="style-six"/>
            <p>24 hours is all I had, to build something using Microsoft <a href="https://www.touchdevelop.com/">Touch Develop SDK</a> for Windows Phone in a <a href="http://en.wikipedia.org/wiki/Hackathon">hackathon</a> at Purdue. I quickly built a game that uses the in-built accelerometer in the phone. The objective of the game was to collect goodies by moving a tiny square (by tilting the phone) and score points without hitting the colored walls. You lose a life every time the square collides with a colored wall. However, if you hit the boundary where there is no wall, the square bounces back without losing a life. You have 3 lives to collect as many goodies as possible.</p> 
            <p><b>Motivation:</b> To develop a game that could be played with just one hand on a mobile device.</p>
            
            <img class="centering" alt="SOS Screenshot 1"
        src="SSOOSS_Screenshot1.jpeg" height="350" hspace="40"
        width="235"> 
            
            <img class="centering" alt="SOS Screenshot 2"
        src="SSOOSS_Screenshot2.jpeg" height="350" hspace="40"
        width="235">
            
        <hr class="style-seven" />            
        <p class="left">copyrights©2013 Udayan</p>
        <br style="clear: both" />  
            
       </body>
    </html>
